{
	Init[ (s)
	{
		SetName(250);
		SetShortName(250);
		SetItemDescription(251);

		SetArmorValue(35);
		SetArmorType(6);
		SetCost(1914);
		SetMarketValue(670);
		SetArmorConstraint(AR_Medium);
	} ]
}
